version: '3.7'

# Docker Networks
networks:
  niftsy_backend:
    external:
      name: niftsy_niftsy_backend

services:
  nft20_service:
    image: registry.gitlab.com/envelop/nft20-aggregator/nft20-webapp:prod
    container_name: nft20
    environment:
      - NGINX_HOST=nft20_service
      - NGINX_PORT=8082
      - APP_URL=zilliqa
    networks:
      - niftsy_backend 
